$kind: http-request
url: https://organization.efinanci.com/api/membership/companies/create
method: POST
body:
  type: json
  content: |-
    {
        "name": "Company Two",
        "code": "12300",
        "contact": "0705893929",
        "mandate_count": 3
    }
auth:
  type: bearer
  credentials:
    token: eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJhdWQiOiIxIiwianRpIjoiMjZjODU0MjFhNDI3MzBjMDU5NzMwNGFhZDk3MjRlYjc3YTdlNDRhZjJlM2MwNjJjY2JjYzcwMTgwNzdjMmJhOThiOWU1YTFkNWJjNTA3ZmIiLCJpYXQiOjE3MDI4MTM5MjQuOTg4MjY1OTkxMjEwOTM3NSwibmJmIjoxNzAyODEzOTI0Ljk4ODI3MDk5ODAwMTA5ODYzMjgxMjUsImV4cCI6MTczNDQzNjMyNC45NjgzMTEwNzEzOTU4NzQwMjM0Mzc1LCJzdWIiOiIyIiwic2NvcGVzIjpbXX0.WPRPyjGX3fYmKLOah-EySNe9udf1UKxHULZa_A0DWtHZRIFy7nB1HI7a7057nO5Y2hZ_siA6xJy12nxr6D68sYXPfuFn9mO3hSmdO8pyBfK3716t_c_ramKNF5l9jPeZCtdejg8Ti_Ju0rM4hRvG42Ofiy99RFfq5Z2oTwFzoGOtoIaR52Sbuh6gH-Q5s4PrW8ScD4L91aEFmkDCqAizNCTA0VSAWvJs21PT2yGKy-2yHSFmwK3wXfDGPxAe5SBo0mdV9MJRd5e5C9cObvAuwiS1SyrwmHtd5JTnY9Hryw4_vY2wKB6Jj9UV_Oq7mW6i3n67mhmHaTdA1Ye3_yVPDD2ye4Q3ZlYUNloX4m-gjhJxlI0hrIWFNdTwHpHGMrPXOJYid6WeP8IEm0aZ5erdWRkHgQyUsPDoksOY80ZDPk9VDWrFdGgQwCcPZRKqcIppG444m9OpVoZNhS60gChU2wkL8T9YXOntgNEV_HdPA0eSyN7ikIhcjmdP9fpbmNEjbKaV5i0oxxBC3Q3s5aOk90um_D6CAxrHzq1jJRT4qNDTNGlguBv6UPDqc3HSCDMCN_ERpE2SpM17JYSpH4bH4ZUCIHy4T_yRFR6TYxsb8cPorfoByzqyKVbXXnrShNBIzo_CZYBT3p71Uw_3O_vTH9P64CY7jNxY9Ikic1zDTOA
order: 7000
